plot.Rcpp_Trace {AnaCoDa} | R Documentation

## Plot Trace Object

### Description

Plots different traces, specified with the `what` parameter.

### Usage

    ## S3 method for class 'Rcpp_Trace'
    plot(x, what = c("Mutation", "Selection",
      "MixtureProbability", "Sphi", "Mphi", "Aphi", "Sepsilon", "ExpectedPhi",
      "Expression"), geneIndex = 1, mixture = 1, ...)

### Arguments

`x` | An Rcpp trace object initialized with `initializeTraceObject`.
`what` | A string containing one of the following to graph: `Mutation, Selection, Alpha, LambdaPrime, MeanWaitingTime, VarWaitingTime MixtureProbability, Sphi, Mphi, Aphi, Spesilon, ExpectedPhi, Expression`.
`geneIndex` | When plotting expression, the index of the gene to be plotted.
`mixture` | The mixture for which to plot values.
`...` | Optional, additional arguments. For this function, may be a logical value determining if the trace is ROC-based or not.

### Value

This function has no return value.

[Package AnaCoDa version 0.1.3.0 Index]